﻿<head>
    
    <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

<!-- Latest compiled and minified JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<link href=".\style.css" rel="stylesheet"> 
</head> <!--sssssssssssss-->
<body>
  <div class="container size-A4">
    <div style="text-align: right; color: gray">
      <p>BM-PCBN.P09/KSAT</p>
    </div>
    <br>
    <div class="row">
      <div class="col-xs-6" style="text-align: center;">
        <h5>CÔNG TƯ ĐIỆN LỰC BẮC NINH</h5>
        <h5><b>ĐIỆN LỰC YÊN PHONG</b></h5>
        <hr>
        Số ĐT: 0241.3682.000 
      </div>
      <div class="col-xs-6">
        <h5><b>CỘNG HÒA XÃ HỘI CHỦ NGHĨA VIỆT NAM</b></h5>
        <h5 style="margin-left: 50px"><b>ĐỘC LẬP-TỰ DO-HANH PHÚC</b></h5>
        <hr style="margin-left: 62px;margin-right: 126px;">
      </div>
    </div>
    <br>
    <div class="row">
        <div class="col-xs-12" style="text-align: center;">
            <p style="font-size: 18px"><b>KẾT QUẢ KHẢO SÁT VÀ PHƯƠNG ÁN CẤP ĐIỆN</b></p>
          </div>
    </div>
  <div class="row"> 
    <b style="padding-left: 35px; font-size: 15px;">I. Thông tin ban đầu:</b>
  </div>  
  <br>
    <div class=" row ">
      <div class=" col-xs-8" >
        <p>Tên Khách hàng: ............................................................................................</p>
        <p>Địa chỉ nơi sử dụng điện:................................................................................</p>
      </div>
      <div class="col-xs-4" style="text-align:right">
        <p>SĐT: ...................................</p>
      </div>
    </div>
    <div class="row">
      <div class=" col-xs-8">
          <p>Mục đích sử dụng điện:..................................................................................</p>
      </div>
      <div class=" col-xs-4 " style="text-align:right">
        <p>Dự kiến công suất SDĐ: ....................kW.</p>
      </div>
  </div>
  <div class="row"> 
    <b style="padding-left: 35px; font-size: 15px;">II. Phần khảo sát và giải trình phương án cấp điện:</b>
  </div>
  <br>
  <div class="row">
    <div class="col-xs-8">
      <p>1.	Điểm đấu: ...................................................................................................</p>
    </div> 
    <div class="col-xs-4" style="text-align:right"> 
      Công suất TBA: ...................kVA
    </div>
    <div class="col-xs-12">
        <p>2.	Cáp dẫn điện xuống công tơ (là tài sản của ngành điện):</p>
        <p>..........................................................................................................................................................................................................................</p>
    </div>
  </div>
    <div style="height:10px"></div>
    <div class="table-responsive">
      <table class="table CSSTable table-sm">
        <thead>
          <tr style="text-align: center !important;">
            <th>TT</th>
            <th class="col-xs-4" style="white-space:nowrap;">Danh mục</th>
            <th class="col-xs-2">Đơn vị tính</th>
            <th class="col-xs-3" style="white-space:nowrap;">Chủng loại</th>
            <th class="col-xs-2" >Số lượng quyết toán</th>
            <th class="col-xs-2">Ghi Chú</th>
            </tr>
        </thead>
        <tbody>
          <tr>
            <td>1</td>
            <td >Dây sau công tơ</td>
            <td>m</td>
            <td>Cu/XLPE/PVC-2M4</td>
            <td>30</td>
            <td>...................</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="row">
      <div class="col-xs-12">
          <p>4.	Hộp công tơ:</p>
          <p>..........................................................................................................................................................................................................................</p>
      </div>
      <div class="col-xs-12">
        <p>5.	Công tơ loại: ..............................</p>
      </div>
      <div class="col-xs-12">
        <p>6.	Vị trí lắp đặt công tơ: Để đảm bảo an toàn, mỹ quan, thuận lợi cho bên bán điện ghi chỉ số và bên mua điện kiểm tra chỉ số công tơ, hai bên thỏa thuận và thống nhất lắp công tơ trong hộp bảo vệ, được treo tại:</p>
        <p>..........................................................................................................................................................................................................................</p>
      </div>
      <div class="col-xs-12">
          <p>7.	Dự kiến ngày lắp đặt công tơ và ký HĐMBĐ: ..............................</p>
      </div>
      <div class="col-xs-12">
        <p>8.	Ý kiến trở ngại: </p>
        <p>..........................................................................................................................................................................................................................</p>
      </div>
      <div class="col-xs-12">
        <p>9.	Bảng kê công suất các thiết bị dùng điện:</p>
      </div>
    </div>
    <div style="height:10px"></div>
    <div class="table-responsive">
      <table class="table CSSTable table-sm">
        <thead>
          <tr style="text-align: center !important;">
            <th>TT</th>
            <th class="col-xs-4" style="white-space:nowrap;">Tên thiết bị dùng điện</th>
            <th class="col-xs-2">Mục đích sử dụng</th>
            <th class="col-xs-1" style="white-space:nowrap;">Số lượng</th>
            <th class="col-xs-2" >Công suất (kW)</th>
            <th class="col-xs-1">Số pha</th>
            <th class="col-xs-2">Tổng công suất sử dụng (kW)</th>
          </tr>
        </thead>
        <tbody>
          <tr style="height: 10px;">
            <td>1</td>
            <td >2</td>
            <td>3</td>
            <td>4</td>
            <td>5</td>
            <td>6</td>
            <td>7=4x5</td>
          </tr>
          <tr>
            <td>2</td>
            <td >Đèn tuýp</td>
            <td>Sinh hoạt</td>
            <td>5</td>
            <td>0.04.</td>
            <td>1</td>
            <td>0.2</td>
          </tr>
          <tr>
            <td>3</td>
            <td >Quạt điện</td>
            <td>Sinh hoạt</td>
            <td>3</td>
            <td>0.06.</td>
            <td>1</td>
            <td>0.18</td>
          </tr>
          <tr>
            <td>2</td>
            <td >Ti vi</td>
            <td>Sinh hoạt</td>
            <td>1</td>
            <td>0.15.</td>
            <td>1</td>
            <td>0.15</td>
          </tr>
          <tr>
            <td></td>
            <td><h5><b>TỔNG</b></h5></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td><h5><b>3.15</b></h5></td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="row"> 
        <b style="padding-left: 35px; font-size: 15px;">III. Sơ đồ đấu nối lưới điện hạ thế:</b>
    </div>
    <br>
    <img src="./sodo.png" alt="Sơ đồ" height="265px" width="763px">
    <br>
    <div class="row">
      <dic class="col-xs-4" style="text-align: center;">
        <p> </p>
        <p><b>Đại diện khách hàng</b></p>
        <p><i>(Ký và ghi rõ họ tên)</i></p>
      </dic>
      <div class="col-xs-4" style="text-align: center;">
        <p"><i>Ngày ....../....../............</i></p>
        <p><b>Nhân viên khảo sát</b></p>
        <p"><i>(Ký và ghi rõ họ tên)</i></p>
      </div>
      <div class="col-xs-4" style="top: 3px; text-align: center;">
        <p><i>Ngày ……/……/…………</i></p>
        <p><h5><b>TP KINH DOANH ĐIỆN NĂNG</b></h5></p>
        <p><i>(Ký và ghi rõ họ tên)</i></p>
      </div>
    </div>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <div class="row">
      <div class="col-xs-12">
        <p>Các ý kiến trở ngại khi đến nghiệm thu, lắp đặt công tơ (nếu có): .................................................................................................................</p>
        <p>..........................................................................................................................................................................................................................</p>
        <p>Xác nhận của khách hàng lý do trở ngại:</p>
      </div>
    </div>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
  </div>
</body>
<footer>
</footer>